@charset "utf-8";
/* CSS Document */
body{
	font-family: 'open_sansregular';
	font-size:16px;	
}
p{
	color:#000;
	font-family: 'open_sansregular';
}
a:hover,a:focus,a:active{outline:none}
/********************** Transitional elements **********************/				
.container .row a, .accordion-heading, .logos li img,
.gallery .example-image-link:hover img
{ 
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	-ms-transition: 0.3s all;
	transition: 0.3s all;
}
img{
	max-width:100%;
}
header .navbar {
    background: none repeat scroll 0 0 #fff;
    border: medium none;
    border-radius: 0;
    color: #333333;
    font-size: 1.2em;
    margin: 0;
    min-height: 68px;
    
	border-bottom:6px solid #161616;
}
header .navbar .navbar-nav {
    float: right;
    z-index: 999;
	margin-top:24px
}
header .navbar .navbar-nav li {
	margin-left:20px;
	position:static
}
header .navbar .navbar-nav li a {
	color: #333;
	height: 53px;
	line-height: 68px;
	padding: 0px 13px;
	font-family: 'open_sanssemibold';
	font-size: 14px;
}
.navbar-collapse{position:relative}
.navbar-inverse .navbar-nav > li:hover>a/*, .navbar-inverse .navbar-nav > li > a:focus*/ {


    color: #000;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
}
.navbar-inverse .navbar-nav > li > a:focus{
    color: #000;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .current-menu-item  > a {
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5a5a', endColorstr='#171717',GradientType=0 ); /* IE6-8 */


    color: #000;
	border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	-o-border-radius:5px 5px 0 0;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #ffd302;
    color: #000;
}
.nav .caret {
    border-bottom-color: #333;
    border-top-color: #333;
}
.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    margin-top: 0;
	background:rgba(0,0,0,0.8);
	border-radius:0;
	padding:0
}

.navbar-nav > li > .dropdown-menu li{
	border-bottom:1px solid #fff;
}
.navbar-nav > li > .dropdown-menu li:last-child{
	border-bottom:0
}
.navbar-nav > li > .dropdown-menu li a{
	height:36px;
	line-height:36px;
	color:#fff;
	border-left:4px solid transparent;
	position:relative;
	z-index:4
}
.navbar-nav > li > .dropdown-menu li a:hover{
	background:#000000;
	border-left-color:#363636;
}

.navbar-nav > li > ul.dropdown-menu{
	width:100%
}
.navbar-nav > li > ul.dropdown-menu > li{
	width:25%;
	float:left;
	box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);
	-webkit-box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);
	-o-box-shadow:0 6px 12px rgba(0, 0, 0, 0.176);
}
.navbar-nav > li > ul.dropdown-menu > li > ul.dropdown-menu{
	width:100%;
	position:relative;
	display:block;
	left:0;
	box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
}
.navbar-nav > li > ul.dropdown-menu > li > ul.dropdown-menu > li{
	float:none;
	width:auto;
	display:block	
}

.navbar-brand{
     position:relative;
	 float:left;
	 z-index:99;
	 width:252px;
	 margin-top: 15px;
}
#identifier{
	width:100%;
	background:url(../images/background.jpg) no-repeat center center  #363636 ;
	min-height:774px;
	position:relative;
	margin-bottom:30px;
	padding-bottom:25px
}
#identifier h1{
	font-size:36px;
	color:#fff;
	font-family: 'open_sansbold';
	text-align:center;
	text-transform:uppercase;
	padding-top:12px;
	padding-bottom:15px;
	margin-bottom:20px;
	background:url(../images/line.png) center bottom no-repeat;
}
.entry-content {
    color: #ffffff;
}
#identifier p{
	font-size:16px;
	color:#fff;
	text-align:justify;
	line-height:24px;
	font-family: 'open_sansregular';
}
.identifier-wrap{
	background:#fff;
	box-shadow:inset 10px 20px 18px rgba(0,0,0,0.2);
	border-radius:12px;
	position:relative;
	z-index:2 
}
.tabs-left {
	border:0;
	padding:12px;
	box-shadow:6px 0 4px rgba(0,0,0,0.4);
}

.tabs-left>li{
  float: none;
  margin-bottom: 2px;
  margin-right:20px;
  position:relative
}

.tabs-left>li:first-child{
	margin-bottom:12px;
}
.tabs-left>li.active>a,
.tabs-left>li.active>a:hover,
.tabs-left>li.active>a:focus {
	background:#272727
  
}
.tabs-left>li.active:after { left: 100%; top: 22%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-left-color: #272727; border-width: 18px; margin-top: -18px; }

.tabs-left>li>a {
 background: none repeat scroll 0 0 #f4f4f4;
    border: 0px !important;
    border-radius: 6px;
    display: table;
    height: 195px;
    margin-right: 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.tabs-left>li>a span{
	display:block;
	bottom:0;
	width:100%;
	text-align:center;
	background:rgba(0,0,0,0.6);
	position:absolute;
	font-size:14px;
	color:#fff;
	font-family: 'open_sansbold';
	height:24px;
	line-height:24px;
	border-radius:0 0 6px 6px;
	left:0
}
.tabs-left>li>a b{
	 display: table-cell;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.descriptions {
    background: #fff url(../images/foot-icon.png) 12px 28px no-repeat;
    margin-bottom: -10px;
    margin-left: 23%;
    padding: 30px 11px 22px 48px;
    position: relative;
    z-index: 1;
	font-size:19px;
	font-family: 'open_sansbold';
	
}
.imagethumb{
	width:300px;
	text-align:center;
	vertical-align:middle;
	padding-top:20px;
	height:100%;
	position:relative;
}

.descriptionSection{
	position:absolute;
	left:340px;
	max-width:360px;
	top:60px;
	text-align:left
}

#identifier .descriptionSection p{
	color:#040404;
	text-align:left
}

#identifier:after { top: 100%; left: 50%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; border-color: rgba(136, 183, 213, 0); border-top-color: #363636; border-width: 20px; margin-left: -20px; }

#plantar-map area:hover{ 
	background:rgba(0,0,0,0.1)
}



/*=========================================================
			
				FOOTER SECTION START HERE

=============================================================*/

#footer{
	background:#fff;
	min-height:280px;
}

#footer .footer-title{
	font-size:20px;
	font-family: 'open_sansbold';
	text-transform:uppercase;
	margin-bottom:15px;
	padding:0;
}
#footer  ul.address{
	list-style-type:none;
	margin:0;
	padding:0;	
}
#footer  ul{
	list-style-type:none;
	margin-left:0;
	padding-left:0
}
#footer  ul.address li{
	margin-top:15px;
	margin-bottom:15px;
	font-size:16px;
	color:#292929;
	padding-left:26px;
	position:relative;
	font-family: 'open_sanslight';
}
#footer  ul.address li a{
	color:#7e7e7e;
}
#footer ul.address li h6{
	font-size:16px;
	color:#292929;
	text-transform:uppercase;
	font-family: 'open_sansbold';
	font-weight:normal;
	margin-bottom:4px;
} 
#footer ul.address li:before{
	font-family: FontAwesome;
	/*color:#0096ac;*/
	color:#000;
	font-size:20px;
	position:absolute;
	left:0;
	top:0;
	line-height:1
}
#footer ul.address li:first-child:before {
	content: "\f015"
}
#footer ul.address li + li:before {
	content: "\f095"
}
#footer ul.address li + li + li:before{
	content: "\f0e0"
}

#footer .footer-links{
	margin-top:20px;
}
#footer .footer-links li{
	margin-top:10px;
	padding-left:18px;
	position:relative
}
#footer .footer-links li:before{
	bottom: -5px;
    color: #8c8c8c;
    content: "+";
    font-size: 27px;
    left: 0;
    position: absolute;
}
#footer .footer-links li a{
	color:#8c8c8c;
	text-transform:uppercase
}
#footer .socials{
}
#footer .socials li{
	display:inline-block;
}
#footer .socials li a{
	background:#d8d9d8;
	color:#fff;
	width:38px;
	height:38px;
	display:inline-block;
	text-align:center;
	line-height:38px;
	font-size:21px
}
#footer .socials li a:hover{
	background:#0096ac;
	color:#fff;
}
#footer p{
	color:#font-family: 'open_sanslight';
	font-size:16px;
}
#footer input[type="text"]{
	border:1px solid #f3c920;
	background:#333;
	width:100%;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	color:#fff;
	padding:8px;
	margin-bottom:14px;
}
#footer input[type="submit"]{
	background:#f3c920;
	font-size:20px;
	color:#000000;
	border:0;
	width:132px;
	height:40px;
}
.copyright-section{
	background:#1e1e1e;
	min-height:26px;
	padding:15px 0;
	color:#8c8c8c;
}
.copyright-section p{
	color:#8c8c8c;
	margin-bottom:0;
}
.copyright-section span{
	color:#f3c920;
}
.copyright-section a{
	color:#8c8c8c;
}
#footer a:hover,#footer ul.address li a:hover, #footer .footer-links li a:hover,.copyright-section a:hover{
	color:#0096ac;
}
.navbar .nav ul {
display: none;
list-style:none;
padding:0;
margin:0;
z-index:99
}

.navbar .nav li:hover > ul {
display: block;
}


.navbar .nav ul {
background: #151515; border-radius: 0px; padding: 0;margin:0;
position: absolute; top: 99%; width:100% /*width:220px*/;left:0
}
.navbar .nav ul li {
float: left;
width:33.333%;
border-top: 1px solid #525252;
border-bottom: 0px solid #525252; position: relative;margin:0;
}
.navbar .nav ul li a {
padding: 12px 5px;
color: #fff;
display:block; line-height:normal;height:auto;
margin-top:0;
padding-left:15px;

}
.navbar .nav ul li a:hover {
background: #737373;
}

/*.navbar .nav ul ul {
position: absolute; left: 100%; top:0;
}*/
.navbar .nav ul ul {
position: static; display:block;
}
.navbar .nav ul ul li{width:auto; float:none}
.navbar .nav ul ul li a{padding-left:15px}
.entry-meta{
 display:none;
}
.test{
   display: inline;
   float: right;
   
}

#pf-src {
    border-bottom: 2px dashed #ddd;
    color: #356da9;
    display: none !important;
    font-size: 12px;
    height: auto;
    line-height: 16px;
    padding-bottom: 6px;
    width: 100%;
	border: 1px solid;
}


/*===============================================================			Page title css start here  17-sep-2014================================================================*/
#post-6 .entry-title {display: none;}#post-10 .entry-title {display: none;}#post-8 .entry-title {display: none;}/*===============================================================			contact Us Page css start here  17-sep-2014================================================================*/


.map iframe {
border: 5px solid #fff !important;
margin-top: 24px;
}


.wpcf7-form-control-wrap{background: #f6f6f6; padding:5px 4px; display:block}

.wpcf7-form-control-wrap input{border:1px solid #dcdcdc; padding:3px 6px; margin-top:0px; width:100%}
.wpcf7-form-control-wrap .wpcf7-textarea{border:1px solid #dcdcdc; padding:3px 6px;width:100%; margin-top:0px; resize:none}
.wpcf7-submit{}

.wpcf7-submit {
background:scroll 0 0 #c62b02;
border: medium none;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 16px;
line-height: 15px;
margin-bottom: 10px;
margin-right: 7px;
padding: 15px 23px 14px;
text-decoration: none;
}
.back_btn {
background: none repeat scroll 0 0 #fff;
border-radius: 25px;
color: #333;
margin-left: 20px;
margin-top: 5px;
padding: 5px 20px 6px;
text-decoration: none;
}
.navbar_width{
/*width:34%;*/
width:auto
}
.full_width{
width:100%;
}
.map #iframe {
  border: 0 none !important;
}
.map {
  margin: 0px 0 0;
}
.appointment{
	width:260px;
	height:30px;
	position:absolute;
	top:10px;
	right:300px;
	z-index:99;
}
.practice{
	width:260px;
	height:30px;
	position:absolute;
	top:10px;
	right:0;
	z-index:99;
}
div.wpcf7-validation-errors{
color:#fff!important;
}
.container{padding-left:15px;}
.topbtn{
	position:absolute;top:10px;right:0
}

.code {
    background: #f6f6f6 none repeat scroll 0 0;
    display: block;
    padding: 5px 4px;
    position: relative;
}
 .captcha-img {
    border: 1px solid #dcdcdc;
    margin-top: 0;
}
 .entry-header > img{
    display: none !important;
}
.skin-content 
{
float:left;
}
.skins {
    list-style: outside none none;
    padding: 0;
    float:left;
}.skin-content li>div {
    /*display: inline-block;
    float: left;*/
    height: 350px;
    margin-bottom: 12px;/*
    margin-right: 8px;
    width: 32.33%;*/
    text-align: center;
    background: white;
}
.image img {
    height: 100%;
    width: 100%;
}
.image {
    height: 250px;
}.
.skins > li > a > hover {
	color:white;
    font-size: 22px;
}
.skin-content  a h2:hover {
   text-decoration:none;
}
.skins a h2{
font-size: 20px;
}
.header-contact{float: right;}
#weblizar_facebook_likebox-2 h3 {
	display: none;
}
.header-contact h3 {

	font-family: "open_sansbold";
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 4px;
	text-transform: uppercase;
	margin-left: 0;
}
.header-contact a {
	color: #333333;
	font-size: 15px;
	font-family: "open_sansregular";
}
.header-contact li {
	display: inline-block;
}
.Patient {
	display: none;
}

.– {
	display: none;
}

.category-skin img {
	display: none;
}